import store from '@/store'
import Vue from 'vue'

export function hasBtnPermission(permission) {
    const myBtns = store.state.permission.authorIds
  // console.log('按钮权限：' + myBtns);
  return myBtns.indexOf(permission) > -1
}